View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000899Ecere SDKidepublic2013-05-07 18:342013-08-08 06:04
Reporterjerome 
Assigned Tojerome 
PriorityimmediateSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.44.07 
Target Version0.44.08Fixed in Version0.44.08 
Summary0000899: The IDE lets you create a project in a non-existent directory
DescriptionI created a new project in E:\testProject without a E drive and it let me
TagsNo tags attached.
Attached Files

- Relationships
related to 0000900new Creating a project with a form does not actually write the form source file right away (And let the user chose the name) 

-  Notes
(0000974)
jerome (administrator)
2013-08-08 06:04

Fixed by https://github.com/ecere/ecere-sdk/commit/9ac3450a47dc638640b3457ebedafc4da86172a2 [^]

- Issue History
Date Modified Username Field Change
2013-05-07 18:34 jerome New Issue
2013-05-07 18:42 jerome Relationship added related to 0000900
2013-08-07 02:55 jerome Assigned To => jerome
2013-08-07 02:55 jerome Status new => assigned
2013-08-07 02:55 jerome Target Version 0.44.10 64 => 0.44.08
2013-08-08 05:49 jerome Summary The IDE lets you create a project in a inexistant directory => The IDE lets you create a project in a non-existant directory
2013-08-08 05:49 jerome Summary The IDE lets you create a project in a non-existant directory => The IDE lets you create a project in a non-existent directory
2013-08-08 06:04 jerome Status assigned => closed
2013-08-08 06:04 jerome Note Added: 0000974
2013-08-08 06:04 jerome Resolution open => fixed
2013-08-08 06:04 jerome Fixed in Version => 0.44.08



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker